
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
hr {
    width: 80%;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center
    }
hr.page {
    margin-top: 4em;
    margin-bottom: 4em
    }
hr.mid {
    width: 40%
    }
hr.tiny {
    width: 20%
    }
em {
    font-style: normal
    }
div.glossary em {
    font-size: 88%
    }
div.maintext a, .mynote a {
    text-decoration: none
    }
a.tag {
    text-decoration: none;
    vertical-align: 0.3em;
    font-size: 80%;
    padding-left: 0.25em;
    padding-right: 0.25em;
    line-height: 0.1em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    line-height: 1.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
h1 {
    font-size: 200%
    }
h2 {
    font-size: 175%;
    margin-top: 3em
    }
h3 {
    font-size: 150%
    }
h4 {
    font-size: 120%
    }
div.maintext h4 {
    font-size: 108%;
    margin-top: 1em
    }
div.intro h4 {
    font-variant: small-caps;
    margin-bottom: 0
    }
h5 {
    font-size: 100%
    }
h6 {
    font-size: 85%
    }
span.subhead {
    font-size: 75%
    }
div.titlepage h1, div.titlepage h2, div.titlepage h3, div.titlepage h4, div.titlepage h5, div.titlepage h6 {
    margin-top: 2em;
    margin-bottom: 2em
    }
div.titlepage h6 {
    line-height: 2em
    }
p {
    margin-top: 0.5em;
    margin-bottom: 0;
    line-height: 1.2
    }
p.illustration {
    text-align: center;
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
p.list, div.list p {
    margin-left: 3em;
    text-indent: -1.5em;
    margin-right: 1em
    }
p.center {
    text-align: center
    }
p.right {
    text-align: right
    }
p.inset {
    margin-left: 2em
    }
div.footnote {
    margin: 2em;
    font-size: 95%
    }
div.footnote p {
    margin-top: 0.2em
    }
div.verse {
    margin: 0.5em 2em
    }
div.verse p {
    margin-top: 0;
    margin-left: 4em;
    text-indent: -4em
    }
p.verse {
    margin: 0.5em 2em 0.5em 6em;
    text-indent: -4em
    }
div.verse p.indent {
    text-indent: -3em
    }
div.verse p.indent2 {
    text-indent: -2em
    }
div.verse p.indent3 {
    text-indent: -1em
    }
div.verse p.indent4 {
    text-indent: 0
    }
div.verse p.indent6 {
    text-indent: 2em
    }
div.verse p.deep {
    margin-left: 12em;
    text-indent: 0
    }
.verse p.stanza {
    margin-top: 0.5em
    }
.verse p.full {
    margin-left: 0;
    text-indent: 0
    }
td div.verse {
    margin: 0.4em 1em
    }
td.verse {
    padding-left: 1em;
    padding-right: 0.5em
    }
td div.verse p, td.verse p {
    margin-top: 0;
    margin-left: 2em;
    text-indent: -2em;
    line-height: 1.2
    }
td div.verse p.indent, td.verse p.indent {
    text-indent: -1em
    }
div.footnote div.verse {
    margin: 0.25em 4em
    }
div.texts div.verse {
    margin-left: 1em;
    margin-right: auto;
    width: 32em
    }
div.narrow {
    width: 24em
    }
span.stanza, span.finger {
    position: absolute;
    font-size: medium;
    right: 90%;
    text-align: right;
    text-indent: 0
    }
span.finger {
    right: 95%
    }
p.linenum {
    float: right;
    clear: right;
    text-align: right;
    width: auto;
    font-size: small;
    padding-left: 2em;
    padding-top: 0.2em
    }
div.glossary p {
    margin-left: 2em;
    text-indent: -2em;
    margin-top: 0.1em
    }
div.glossary p.inset, div.glossary div.inset p {
    text-indent: -1em
    }
div.glossary p.letter {
    margin-top: 0.8em
    }
div.glossary .addenda {
    margin-left: -0.25em;
    text-indent: 0;
    padding: 0.25em;
    border: 1px solid #99F
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: inherit;
    font-family: inherit;
    border-collapse: collapse
    }
th {
    font-weight: normal;
    font-style: normal
    }
td {
    vertical-align: top;
    text-align: left;
    padding: 0.1em
    }
td.right {
    text-align: right
    }
td.number, td.item {
    text-align: right
    }
table.toc td {
    padding-top: 0.5em
    }
tr.header td {
    font-variant: small-caps;
    padding-top: 1em;
    padding-bottom: 0.5em
    }
td.inset {
    padding-left: 2em
    }
table.toc td.item {
    padding-left: 1em;
    padding-right: 0.5em
    }
table.toc td.number {
    padding-left: 1em;
    vertical-align: bottom
    }
table.compare {
    font-size: 88%;
    margin-left: 1em
    }
table.compare th {
    border-left: 1px solid black;
    border-bottom: 1px solid black;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    padding: 0.25em
    }
table.compare td {
    text-align: center;
    border-left: 1px solid black;
    padding: 0.5em 0.25em 0
    }
table.compare td.text {
    text-align: left
    }
table.compare td.number {
    text-align: right;
    border-right: hidden;
    border-left: hidden
    }
table.compare .null {
    border-left: hidden
    }
table.compare p {
    margin-top: 0;
    margin-left: 1em;
    text-indent: -1em;
    line-height: normal
    }
table.parallel {
    margin-left: 0;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
table.parallel td {
    padding-top: 0.5em
    }
table.outline {
    margin-left: 1em;
    border: hidden
    }
table.outline td {
    padding: 0.25em 0.5em;
    border: 1px solid black
    }
table p {
    margin-top: 0;
    margin-left: 2em;
    text-indent: -2em;
    line-height: normal
    }
span.smallroman {
    text-transform: lowercase;
    font-variant: small-caps
    }
span.smallcaps, span.firstword {
    font-variant: small-caps
    }
.smaller {
    font-size: 88%
    }
.smallest {
    font-size: 75%
    }
ins.correction {
    text-decoration: none;
    border-bottom: thin dotted red
    }
span.pagenum {
    position: absolute;
    right: 2%;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    text-align: right;
    text-indent: 0
    }
span.pagenum.left {
    left: 2%;
    text-align: left
    }
.mynote {
    background-color: #DDE;
    color: #000;
    font-family: sans-serif;
    font-size: 90%
    }
div.mynote {
    margin: 1em 5%;
    padding: 0.5em 1em 1em
    }
p.mynote, div p.mynote {
    margin: 1em 5%;
    padding: 1em;
    text-indent: 0
    }
div.mynote a {
    text-decoration: none
    }
div.endnote {
    padding: 0.5em 1em 1em;
    margin: 1em;
    border: 3px ridge #A9F;
    font-family: sans-serif;
    font-size: 90%
    }
